.added-to-cart-pop {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 3;
  width: 500px;
  max-width: calc(100% - 20px);
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 50px;
  text-align: center;
  display: none;
  -webkit-box-shadow: 0 0 6px 0 #666666;
  box-shadow: 0 0 6px 0 #666666; }
  .added-to-cart-pop h2 {
    margin-bottom: 30px;
    font-size: 30px; }
  .added-to-cart-pop h3 {
    margin-bottom: 10px; }
  .added-to-cart-pop h4 {
    margin-top: 0; }
  .added-to-cart-pop .button {
    background: #fe1981;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    border: 0;
    width: auto;
    height: auto;
    padding: 20px 30px;
    display: block;
    margin-bottom: 15px; }
    .added-to-cart-pop .button:hover {
      background: #5b5b5b;
      color: #fff;
      text-decoration: none; }
  .added-to-cart-pop .continue-shopping {
    cursor: pointer; }
